### Function Macro

# Pango ASCENT

since: 1.0

#### Declaration [src]

    #define PANGO_ASCENT (
      rect
    )

#### Description [src]

Extracts the ascent from a `PangoRectangle` representing glyph extents.

The ascent is the distance from the baseline to the highest point of the character. This is positive if the glyph ascends above the baseline.

Available since: 1.0

This function is not directly available to language bindings.

#### Parameters

`rect`

  Type: `-`

  A `PangoRectangle`